How to install libwinpr-sspi0.1 on Debian 9 (Stretch)